html,body {
	height: 100%;
}

.con {
	min-height: 100%;
	position: relative;
}

.titleSpan {
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	font-family: HYQiHeiX1-75W;
}

blockquote p span {
	font-family: arial,sans-serif;
	font-size: 9pt;
}

.message {
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
	height: auto;
	background: #FFFFFF;
	padding-right: 0px;
	padding-left: 0px;
}

.dl-horizontal {
    height: auto;
	margin-bottom: 0px;
}

a {
	color: #000000;
}

h2 {
	margin-bottom: 2.6875rem;
	margin-top: 8.5rem;
	font-size: 3.8125rem;
	font-family: HYQiHeiX1-75W;
}

h2 strong {
	padding-left: 6.123rem;
}

.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus {
	outline:0;
}

@media screen and (max-width: 321px) {
	body {
		font-size: 13px;
	}

	.img-responsive {
		height: 115pt;
		width: 100%;
		object-fit: cover;
	}

	.dl-horizontal dt {
		width: 100%;
	}

	button {
		margin-top: 10px;
	}

	.btn {
		display: none;
	}

	blockquote {
		text-overflow: -o-ellipsis-lastline;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		padding: 0px 0px;
		margin: 3px 0 0px;
		font-size: 8pt;
		border-left: 0px solid #eee;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
	}

	h2 {
		 margin-bottom: 0rem;
		 margin-top: 1rem;
		 font-size: 2rem;
		 font-family: HYQiHeiX1-75W;
	}

	h2 strong {
		padding-left: 1.123rem;
	}

	.intro {
		width: 100%;
		height: 50pt;
		margin-top: 2rem;
		margin-left: 1.5rem;
	}

	.container-fluid {
		margin-top: 5rem;
	}
}

@media screen and (min-width: 321px) and (max-width: 400px) {
	body {
		font-size: 13pt;
	}

	.img-responsive {
		height: 115pt;
		width: 100%;
		object-fit: cover;
	}

	.dl-horizontal dt {
		width: 100%;
	}

	button {
		margin-top: 10px;
	}

	.btn {
		display: none;
	}

	blockquote {
		text-overflow: -o-ellipsis-lastline;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		padding: 0px 0px;
		margin: 3px 0 0px;
		font-size: 8pt;
		border-left: 0px solid #eee;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
	}

	h2 {
		margin-bottom: 0rem;
		margin-top: 2rem;
		font-size: 3rem;
		font-family: HYQiHeiX1-75W;
	}

	h2 strong {
		padding-left: 2.123rem;
	}

	.intro {
		width: 219pt;
		height: 69pt;
		margin-top: 2rem;
		margin-left: 1.5rem;
	}

	.container-fluid {
		margin-top: 5rem;
	}
}

@media screen and (min-width: 400px) and (max-width: 768px) {
	body {
		font-size: 14px;
	}
	.center-block{
		width:90%;
	}
	.img-responsive {
		height: 115pt;
		width: 100%;
		object-fit: cover;
	}

	.dl-horizontal dt {
		width: 100%;
	}

	button {
		margin-top: 10px;
	}

	.btn {
		display: none;
	}

	blockquote {
		text-overflow: -o-ellipsis-lastline;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		padding: 0px 0px;
		margin: 3px 0 0px;
		font-size: 14px;
		border-left: 0px solid #eee;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
	}

	h2 {
		margin-bottom: 0rem;
		margin-top: 3rem;
		font-size: 3rem;
		font-family: HYQiHeiX1-75W;
	}

	h2 strong {
		padding-left: 2.123rem;
	}

	.intro {
		width: 219pt;
		height: 58pt;
		margin-top: 2rem;
		margin-left: 1.5rem;
	}

	.container-fluid {
		margin-top: 5rem;
	}

}

.btn{
    outline: none;
}

@media (max-width: 1080px) and (min-width: 768px){
	body {
		font-size: 14px;
	}

	.img-responsive {
		height: auto;
	}

	.dl-horizontal dd {
		margin-left: 40%;
	}

	.intro {
		width: 70%;
		height: auto;
		margin: 4rem 0 0 4rem;
	}

	.titleSpan {
		font-size: 23px;
	}

	.dl-horizontal dt {
		width: 40%;
	}

	.btn {
		border: 1px solid #000000;
		border-radius: 50rem;
		padding: 1px 6px;
		position: absolute;
		bottom: 15%;
		font-size: 16px;
	}

	blockquote {
		text-overflow: -o-ellipsis-lastline;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		padding: 0px 0px;
		margin: 3px 0 0px;
		font-size: 14px;
		border-left: 0px solid #eee;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
	}

	h2 {
		margin-bottom: 2.6875rem;
		margin-top: 8.5rem;
		font-size: 3.8125rem;
		font-family: HYQiHeiX1-75W;
	}

	h2 strong {
		padding-left: 6.123rem;
	}

	.container-fluid {
		margin-top: 5rem;
	}

	.clearfix {
		width: 80%;
		margin: auto;
	}
}

@media (max-width: 1400px) and (min-width: 1080px){
	body {
		font-size: 14px;
	}

	.img-responsive {
		height: auto;
	}

	.dl-horizontal dd {
		margin-left: 40%;
	}

	.intro {
		width: 70%;
		height: auto;
		margin: 4rem 0 0 4rem;
	}

	.titleSpan {
		font-size: 21px;
	}

	.dl-horizontal dt {
		width: 40%;
	}

	.btn {
		border: 1px solid #000000;
		border-radius: 50rem;
		padding: 1px 6px;
		position: absolute;
		bottom: 15%;
		font-size: 14px;
	}

	blockquote {
		text-overflow: -o-ellipsis-lastline;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		padding: 0px 0px;
		margin: 3px 0 0px;
		font-size: 13px;
		border-left: 0px solid #eee;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
	}

	h2 {
		margin-bottom: 2.6875rem;
		margin-top: 8.5rem;
		font-size: 3.8125rem;
		font-family: HYQiHeiX1-75W;
	}

	h2 strong {
		padding-left: 6.123rem;
	}

	.container-fluid {
		margin-top: 5rem;
	}

	.clearfix {
		width: 80%;
		margin: auto;
	}
}

@media (min-width: 1400px){
	body {
		font-size: 14px;
	}

	.img-responsive {
		height: auto;
	}

	.dl-horizontal dd {
		margin-left: 40%;
	}

	.intro {
		width: 70%;
		height: auto;
		margin: 7% 0 0 5%;
	}

	.titleSpan {
		font-size: 28px;
	}

	.dl-horizontal dt {
		width: 40%;
	}

	.btn {
		border: 1px solid #000000;
		border-radius: 50rem;
		padding: 3px 8px;
		position: absolute;
		bottom: 15%;
		font-size: 16px;
	}

	blockquote {
		text-overflow: -o-ellipsis-lastline;
		overflow: hidden;
		text-overflow: ellipsis;
		display: -webkit-box;
		padding: 0px 0px;
		margin: 3px 0 0px;
		font-size: 17px;
		border-left: 0px solid #eee;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
	}

	h2 {
		margin-bottom: 2.6875rem;
		margin-top: 8.5rem;
		font-size: 3.8125rem;
		font-family: HYQiHeiX1-75W;
	}

	h2 strong {
		padding-left: 6.123rem;
	}

	.container-fluid {
		margin-top: 5rem;
	}

	.clearfix {
		width: 80%;
		margin: auto;
	}
}